O'Reilly logo
  • Thomas Kelly thinks this is interesting:

libcups2-dev

From

Cover of Implementing Samba 4

Note

There needs to be a space between these items: apt install pkg-config libcups2-dev